#language:pt
@All_testes
Funcionalidade: Efetuar teste de criar contato
    
    @criar_contato
    Cenario: Criar contatos
        Dado que faço um POST na API passando os parametros
        Então recebo um resultado de sucesso

        